Source

eyeD3 / dev-requirements.txt

The branch 'stable' does not exist.
Travis Shirk eef73b7 




1
2
3
4
5
6
paver==1.1.1
nose
coverage
Sphinx
sphinxcontrib-bitbucket
sphinxcontrib-paverutils